Guest

Cisco Security

Effective 2019 Sep 15, Cisco will no longer publish non-Cisco product alerts. Cisco will continue to publish Security Advisories to address third-party software vulnerabilities per the Cisco Security Vulnerability Policy.

Multivendor Vulnerability Alert

Cisco Unified IP Phones 9900 Series Image Upgrade Command Injection Vulnerability

Severity
Alert ID:
31214
First Published:
2013 October 11 15:09 GMT
Version: 
1
CVE-2013-5533
CWE-78
CVSS Score:
Base 6.0, Temporal 4.7Click Icon to Copy Verbose Score
AV:L/AC:H/Au:S/C:C/I:C/A:C/E:POC/RL:OF/RC:C
CVE-2013-5533
CWE-78